---
term: sungo
slug: sungo
alt forms: []
search terms:
  glb:
  - sungo
  eng:
  - horn
  - antler
  epo:
  - korno
  spa:
  - cuerno
ipa: ˈsungo
ipa link: http://ipa-reader.xyz/?text=ˈsungo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: horn, antler
  epo: korno
  spa: cuerno
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - horn
    - antler
  epo:
  - - korno
  spa:
  - - cuerno
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hindi: सींग &ldquo;sīṅg&rdquo;
    Niponsa: 角 &ldquo;tsuno&rdquo;
    Pilipinasa: sungay
    Vyetnamsa: sừng
tags:
- jismulogi
derived terms:
  unsungoyen:
    class: b
    term: unsungoyen
    trans:
      eng: unicorn
      epo: unukornulo, unukorno
      spa: unicornio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bingo:
    word class: b
    term: bingo
    eng: bingo
    epo: bingo
    spa: bingo, loter&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brazavilkongo:
    word class: su n
    term: Brazavilkongo
    eng: Republic of the Congo
    epo: Respubliko Kongo, Kongo Brazavila
    spa: (Rep&uacute;blica del) Congo, Congo-Brazzaville
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ergo:
    word class: b.nenoj
    term: ergo
    eng: work, labor, job; work
    epo: laboro; labori
    spa: trabajo, labor; trabajar, laborar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esparago:
    word class: b
    term: esparago
    eng: asparagus
    epo: asparago
    spa: esp&aacute;rrago, <em>Asparagus officinalis</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  flamingo:
    word class: b
    term: flamingo
    eng: flamingo, <em>Phoenicopteridae</em>
    epo: flamengoj, fenikopteroj
    spa: flamenco, flamingo, <em>Phoenicopteridae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gogo:
    word class: b
    term: gogo
    eng: testicle (<em>non-clinical</em>)
    epo: testiko (<em>neklinika</em>), kojono
    spa: test&iacute;culo (<em>no cl&iacute;nico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jingo:
    word class: b.oj
    term: jingo
    eng: warning; warn, caution
    epo: averto; averti
    spa: advertencia, aviso; advertir, avisar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kinsasakongo:
    word class: su n
    term: Kinsasakongo
    eng: Democratic Republic of the Congo
    epo: Demokratia Respubliko Kongo, Kongo Kinŝasa
    spa: (Rep&uacute;blica Democr&aacute;tica del) Congo, Congo-Kinsasa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lungo:
    word class: t
    term: lungo
    eng: long; longly
    epo: longa; longe
    spa: largo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mango:
    word class: b
    term: mango
    eng: mango
    epo: mango
    spa: mango, <em>Mangifera indica</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pingo:
    word class: b
    term: pingo
    eng: apple, <em>Malus</em>
    epo: pomo
    spa: manzana, poma, <em>Malus domestica</em>
    deu: Apfel, <em>Malus</em>
    fra: ""
    rus: ""
    zho: ""
  teliergo:
    word class: b.nenoj
    term: teliergo
    eng: remote work; work remotely
    epo: hejmlaboro, telelaboro; hejmlabori, telelabori
    spa: trabajo a distancia, teletrabajo, trabajo remoto; trabajar a distancia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tobago:
    word class: su n
    term: Tobago
    eng: Tobago
    epo: Tobago
    spa: Tobago
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  togo:
    word class: su n
    term: Togo
    eng: Togo
    epo: Togolando, Togolo
    spa: Togo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonergo:
    word class: b.nenoj
    term: tonergo
    eng: collaboration; collaborate
    epo: kunlaboro; kunlabori
    spa: colaboraci&oacute;n; colaborar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tongo:
    word class: t
    term: tongo
    eng: together, along
    epo: kuna; kune
    spa: juntos, en conjunto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xigo:
    word class: b
    term: xigo
    eng: accident
    epo: akcidento
    spa: accidente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yugo:
    word class: b
    term: yugo
    eng: yoke
    epo: jugo
    spa: yugo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- sungo
...
